/*
DOCUMENT INFORMATION
    - Document: BTHA main stylesheet
    - Version: 0.1
    - Author: Joe Abousselam

DIRECTORY
    1. =GLOBAL
        a. 1=TEMPLATE
        b. 1=TEXT
        c. 1=BACKGROUND
        d. 1=LINKS
        e. 1=UTILITY CLASSES
        f. 1=WORDPRESS STYLES
    2. =STRUCTURE
        a. 2=PAGE
        b. 2=HEADER
        c. 2=MENUS
        d. 2=FOOTER
        e. 2=SIDEBAR
        f. 2=FORMS
        g. 2=CUSTOM MODULES
        h. 2=WIDGET STYLING
    3. =SKINS
        a. 3=PAGE
        b. 3=HEADER
        c. 3=MENUS
        d. 3=FOOTER
        e. 3=BUTTONS
        f. 3=TEXT
        g. 3=IMAGES
        h. 3=FORMS
        i. 3=TABLES
        j. 3=CUSTOM MODULES
        k. 3=ADMIN
*/

/* ==================
   =GLOBAL=
   ================== */

/*** 1=TEMPLATE= ***/

/* change foundation defaults */
.row{width:970px;}
.column, .columns{padding:0 5px;}
.row .five {
  width: 42.667%;
}


/*** 1=TEXT= ***/
a{
    color:#000;
}

a:hover{
    color:#666666;
}

body.btha-toyfair a{
    color:#c7006c; /*color:#000;*/

}

body.btha-toyfair .menu a{
    color:#fff;

}

body.btha-toyfair a:hover{
    color:#666666;
}

body.btha-toyfair .menu a:hover{
    color:#fff;
}

p{
    margin-bottom:10px;
}

ul, ol{
    line-height:1.2;
}

body, body p{
    font-family: OpenSansRegular;
    font-size:13px;
    color:#5A4B42;
    line-height:1.2;
}

body.btha-toyfair p{
    font-family: OpenSansRegular;
    font-size:13px;
    color:#281d65;
    line-height:1.2;
}

h1 {
    font-size: 30px;
    font-family:OldSansBlackRegular;
    color:#000;
}

body.btha-toyfair h1{
    color:#c7006c;
}

h2, h3, h4, h5 {
    display:block;
    font-family:OldSansBlackRegular;
    font-size:15px;
    color:#5A4B42;
    margin:9px 0 8px;
}
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 {
    /*display:block;*/
    font-family:OpenSansRegular;
    font-size:12pt;
    color:#333333;
    margin:0px 0 0px;
}

body.btha-toyfair h2, body.btha-toyfair h3, body.btha-toyfair h4, body.btha-toyfair h5, body.btha-toyfair h6 {
    display:block;
    font-family:OldSansBlackRegular;
    font-size:15px;
    color:#36287e;
    margin:9px 0 8px;
}

strong, b{
    font-family:arial;
    font-size:12px;
}


/*** 1=BACKGROUND= ***/
body{
    background:url('../images/common/background.jpg') repeat-y 0 0;    
}
body.btha-toyfair{
    background:none;
    background-color:#ffffff; /*background-color:#dad9d4;*/   
    /*background:url('../images/common/background_toyfair.jpg') repeat-y 0 0;*/
}

/*** 1=LINKS= ***/

body.btha-toyfair .wrap a{
  color:#c7006c;
}

body.btha-toyfair .wrap .menu a{
  color:#fff;
}

.wrap.btha a{
    color:#CC6600;
}

.wrap.btha .menu a{
    color:#fff;

}

a.read-more{
    font-weight:bold;
    font-family: OldSansBlackRegular;
    float:left;
    clear:both;
}

a.read-more button{
    margin-top:10px;
}



a:hover .subtitle{
    color:#000;
}

.edit-link{
    font-family:arial;
    font-weight:bold;
    float:left;
    clear:both;
}

a img{
    border:0px;
}

a.more-link{

}

a.more-link:hover{

}

.nav-single{
    font-size:11px;
}



/*** 1=UTILITY CLASSES= ***/
.clearfix{
    position:relative;
    overflow:hidden;
    _overflow:visible;
    _zoom:1;
}

.no-border{
    box-shadow:none !important;
    border:0px !important;
}

/*** 1=WORDPRESS STYLES= ***/

img.alignleft{
    float:left;
    margin:15px;
    margin-left:0;
}

img.alignright{
    float:right;
    margin: 15px;
    margin-right: 0;
}

img.aligncenter{
    display:block;
    margin:0 auto;
}

.post{
    display:block;
    overflow:hidden;
    padding-bottom:10px;
    border-bottom:2px solid #ccc;
    clear:both;
}

.entry-content h1{
    text-transform:uppercase;
}

.entry-content{
    overflow:hidden;
}

.post .entry-content{

}

.widget{
    margin-right:20px;
}

.widget_archive{
    margin-bottom:60px;
}

.widget_archive ul{
    list-style-type:none;
}

.widget_archive li{
    float:left;
}

/* ==================
   =STRUCTURE=
   ================== */

/*** 2=PAGE= ***/

html, body{
    margin:0 0 2px;
    padding:0;
    height:100%;
}

.wrap{
    min-height:100%;
    position:relative;
}


.content{
    margin-top:5px;
    padding:0 5px;
    overflow:hidden;
    padding-bottom:130px;
}



/*set custom width percentages to foundation cols to match design widths*/
.columns.left-col{
    width:59.5%;
}

.columns.liquid{
    width:auto;
    min-width:58.333%;
}

.columns.right-col{
    width:40.5%;
}

.right-col .columns{
    padding:0px;
}


/*** 2=HEADER= ***/
.header{
    width:100%;
    min-height:137px;
}

.header-content{
    width:970px;
    margin:0 auto;
}

/*** 2=MENUS= ***/




/*** 2=FOOTER= ***/
.footer{
    background-color:#FF9933;
    bottom:0;
    position:absolute;
    z-index:999;
    height:70px;
    width:100%;
}

.footer-links{
    display:block;
    margin:0 auto;
}

body.btha-toyfair .footer{
    background-color:#36287e;
}

body.btha-toyfair .footer .footer-links a{
    color:#fff;
}

body.btha-toyfair .footer .details a{
    color:#fff;
}





/*** 2=BUTTONS= ***/







/*** 2=SIDEBAR= ***/



/*** 2=FORMS= ***/
input[type="text"], input[type="password"]{
    height:24px;
    font-size:11px;
    border:1px solid grey;
}

form.login{
    margin-bottom:10px;
    margin-top:25px;    
}


form.login input{
    margin-bottom:5px;
}

form.login .button{
    width:49%;
    padding:3px 14px;
    font-size:12px;
    border:0px;
    width:91px;
    height:25px;
}

body.btha-toyfair form.login .button, body.btha-toyfair form.login input.small.button[type="submit"]{
    background-color:#c7006c;
}

form.login .button, form.login input.small.button[type="submit"]{
    background-color:#999999;
}

form.login input{
    float:right;
    width:185px;
}

form.login input[type="text"], form.login input[type="password"]{
    margin-right:5px;
}

form.login .button{
    width:90px;

}

form.login button{
    display:inline;
    width:91px;
    height:25px;
    font-size:12px;
}

form.login a{   
    color:#000;
    font-size:11px;
    float:right;
    clear:right;
    font-family:arial;
    position:relative;
    left:1px;
}

body.btha-toyfair form.login a{
    color:#36287e;
}

form.login .login-name a{
    font-size:13px;
}

form.login .admin-options a{
    float:none;
}

form.login p{
    float:right;
    clear:right;
}

body.btha-toyfair form.login p{
    color:#c7006c;
}

body.btha-toyfair form.login a:hover{
    text-decoration:underline;
}


form.search{
    margin:0px;
    overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}

form.search input[type="text"]{
    width:155px;
    float:right;
    margin-right:5px;
    background-color:#cccccc;
}


form.search input{
    float:right;
    margin-bottom:0px;
}

form.search input[type="submit"]{

}

/* search button */
.button.search{
    width:24px !important;
    height:24px;
    background:url('../images/header/buttonsearch.png') no-repeat 0 0;
}

.form-divider{
    width:100%;
    height:80px;
}

.form-divider-border{
    width:100%;
    height:20px;
    margin-top:40px;
    margin-bottom:40px;
    border-bottom:1px solid #000;
}



/*** 2=CUSTOM MODULES= ***/


.info-panel{
    width:175px;
}


.info-panel.fullwidth{
    width:370px;
}

.info-panel.fullwidth img{
    width:370px;
}


/*** 2=WIDGET STYLING= ***/

.sidebar ul{
    list-style-type:none;
    margin:0px;
}

.sidebar ul li{
    float:left;
}

/* ==================
   =SKINS=
   ================== */

/*** 3=PAGE= ***/



/*** 3=HEADER= ***/
body.btha-toyfair .header{
    background-color:#fff;
}

img.logo{
    position:relative;
    top:13px;
}

/*** 3=MENUS= ***/
.menu{
    list-style-type:none;
    font-family: OldSansBlackRegular;
    text-transform:uppercase;
    margin-bottom:0px;
    height:20px;
    position:relative;
    z-index:999;
    display:table;
    width:100%;
}

.menu li{
    font-size:15px;
    padding:0 10px;
    padding-top:5px;
    padding-bottom:5px;
    overflow:visible;
    display:table-cell;
}

.menu li:hover{
    background-color:#cc6600;
}

body.btha-toyfair .menu li:hover{
    background-color:#36287e;
    /*color:#ffffff;*/
}

.menu li.current{
    background-color:#cc6600;
}

.menu ul li.current a{

}

body.btha-toyfair .menu li.current{
    background-color:#36287e;
}

body.btha-toyfair .menu ul li.current a{
    color:#ccccff;
}


.menu a{
    color:#fff;
}

.nav-holder{
    background-color:#ff9933;
    width:100%;
}

.sub-nav{
    background-color: #CC6600;
    height: 24px;
    width: 100%;
}

body.btha-toyfair .sub-nav{
    background-color: #36287e;
}

body.btha-toyfair .nav-holder{
    background-color:#c7006c;
}

/* dropdown - http://csswizardry.com/2011/02/creating-a-pure-css-dropdown-menu/ */
.menu ul{
    right:0px;
    margin-top:2px;
    list-style-type:none;
    position:absolute;
    background-color:#cc6600;
    left:0;
    right:0;
    height:24px;
    top:26px;
    overflow:hidden;

}

body.btha-toyfair .menu ul{
    background-color:#36287e;
}




.menu ul li{
    float:right;
    position:relative;
    /*border-bottom:2px solid #ff9933;*/
    padding:0px;
}



body.btha-toyfair .menu ul li{
    /*border-bottom: 2px solid #666666;*/
}

.menu ul li a{
    font-size:12px;
}

body.btha-toyfair .menu ul li a{
    background-color:#36287e;
    font-size:12px;
    color:#fff;
    /*color:#ccc;*/
}

.menu ul a{
    white-space:nowrap;/* Stop text wrapping and creating multi-line dropdown items */
}

.menu li:hover ul{/* display drop down on hover */
    opacity:1;
    filter:alpha(opacity=100);
    left:0;
    right:0;
}

.menu li:hover{/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    background-color:#cc6600;
}

.menu li ul a{/* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    color:#fff;
    background-color:#cc6600;
    width:100%;
    display:block;
    padding: 5px 10px;
}

.menu li:hover ul li a:hover{/* when hovering over individual dropdown link */
    background-color:#993300;

}


body.btha-toyfair .menu li:hover ul li a:hover{
    background-color:#36287e;
    color:#ccccff;
}

img.locked{
    position:absolute;
    right:-5px;
    bottom:1px;
}

/*breadcrumb*/
.breadcrumbs{
    margin-top:25px;
    margin-left:5px;
}

body .breadcrumbs a, .breadcrumbs{
    font-family:OldSansBlackRegular;
    font-size:14px;
    color:#999;
    text-transform:uppercase;


}


/*** 3=FOOTER= ***/

.footer .details li{
    color:#993300;
    font-size:11px;
    font-weight:bold
}

body.btha-toyfair .footer .details li{
    color:#fff;
}


.footer .footer-links a{
    color:#fff;
    font-size:12px;
}

.footer .details a{
    color:#993300;
}

.footer ul{
    list-style-type:none;
    margin-top:15px;
    margin-bottom:0px;
    float:left;
}

.details ul{
    margin:0px;
    margin-top:10px;
}

.footer li{
    float:left;
    margin:0 27px;
}

.footer .details li{
    margin:0 10px;
}

.footer .details ul{
    margin-left:auto;
    margin-right:auto;
    width:710px;
}

/*** 3=BUTTONS= ***/

.button{
    font-family:OpenSansRegular;
}

.button.dark-grey{
    background-color:#666666;
    color:#fff;
    box-shadow:none;
}

.button.grey{
    background-color:#E0DCD9;
    color:#6E655D;
    line-height:normal;
}

/*** 3=TEXT= ***/

.subtitle{
    display:block;
    font-family:OldSansBlackRegular;
    font-size:15px;
    color:#5A4B42;
    /*color:#c7006c;*/
    margin:9px 0 8px;
}

body.btha-toyfair .subtitle{
    display:block;
    font-family:OldSansBlackRegular;
    font-size:15px;
    color:#36287e;
    margin:9px 0 8px;
}

.date-heading{
    font-size:11px;
    margin-bottom:15px;
    margin-top:5px;
    display:block;
}

.post h1{
    margin-bottom:0px;
}

.ajax_message{
    background-color:#f6f7cd;
}



/*** 3=IMAGES= ***/
img.orbit-slide, a.orbit-slide img{
    border: 5px solid #fff;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.orbit-wrapper .timer{
    opacity:0 !important;/*hide dropdown when not hovering over */
    filter:alpha(opacity=0) !important; /* For IE8 and earlier */
}

.slides{
    padding-bottom:10px;
}

.content img {
    border: 5px solid #fff;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.content img.btha-icon{
    border:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    margin-right:2px;
}

.slides { background: url(../images/carousel/loading.gif) no-repeat center center transparent; height: 370px; }
.slides img { display: none; }

.slides.orbit { background: none; }
.slides.orbit img { display: block; }


.featured-image{
    float:right;
    margin: 15px;
    margin-right: 0;
}

.post-image{
    float:left;
    margin: 15px;
    margin-left: 0;
    margin-top:0;
}


/*** 3=FORMS= ***/
.content form{
    max-width:500px;
    margin-bottom:10px;
    overflow:hidden;
}

.content form input{
    max-width:495px;
}

.content form input, .content form select{
    float:left !important;    
}

.content form input[type="text"]{
    margin-left:5px;
}

.content form select{
    width:150px;
    height:26px;
}

.entry-content form input.button{
    background-color:#666 !important;
}

/*** 3=TABLES= ***/








/*** 3=CUSTOM MODULES= ***/
/*
.border {
    border: 5px solid #fff;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.border.grey{
    border: 5px solid #ccc;
}
*/
/*accordion*/

.accordion{
    width:100%;
}

.accordion .accordion-plus{
    float:right;
    position:relative;
    bottom:2px;
    right:3px;
}

.accordion .sub-heading{
    color:#999999;
    text-transform:uppercase;
}

.accordion img{
    box-shadow:none;
    border:none;
    margin-top:2px;
}

.accordion .wp-post-image
{
    float:left;
    margin-right:15px;
    margin-bottom:5px;
}

.pane{
    background-color:#fff;
    border:1px solid #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding:5px 15px 15px 15px;
    width:100% !important;
    overflow:auto;
}

.accordion-head{
    background-color:#999999;
    /*background-color:#eeeeee;*/
    color:#fff;
    padding:5px 5px 5px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor:pointer;
    padding:10px;
    text-transform:uppercase;
}

.accordion .pane{
    position:relative;
}

.accordion button{
    float:right;
    margin-top:10px;
}

.accordion p{
    /*max-width:500px;*/
}

/*center youtube videos in content*/
.entry-content p iframe{
    display:block;
    margin:0 auto;
}


/*twitter widget*/
.twtr-widget{
    margin-bottom:10px;
}

.social-icons {  
    float:right;
}

.social-icons img{
    position:relative;
}


.footer-icons {
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 120px;
}

/*exhibitor post*/

ul.letter-select{
    list-style-type:none;
    text-align:center;    
}

ul.letter-select.products{
    float:left;
}

ul.letter-select a{
    color:#fff !important;
}

ul.letter-select li{
    float:left;
    background-color:#666;
    width:15px;
    margin-right:5px;
}

ul.letter-select.products li{
    margin-right:1px;
}

ul.letter-select li.selected{
    background-color:#000;
}



.exhibitor-img-holder{
    width:470px;    
    float:right;
    margin-bottom:10px;
}

.exhibitor-post .exhibitor-img{
    max-height:352px;
    border:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    float:right;
}




.exhibitor-section .exhibitor-img-holder{
    float:left;
    margin-bottom:20px;
    width:100%;
}

.exhibitor-section .exhibitor-img-holder img{
    float:left;
}

.exhibitor-description{
    /*width:400px;*/
    line-height:1.8;
}

.exhibitor-post {
    border-bottom: 2px solid #CCCCCC;
    padding-bottom: 40px;
    margin-top:40px;
    text-transform:uppercase;  
}

.exhibitor-post table{
    width:470px;
}

.exhibitor-post td{
    padding-left:0px;
}

.exhibitor-post a{
    color:#cc0000;
    font-weight:bold;
}



/*exhibitor list (products page)*/

.exhibitor-list{
    clear:left;
    list-style-type:none;
    text-transform:uppercase;
}

.product-section{
    float:right;   
    max-width:490px;
}

.exhibitor-section{
    clear:left;
    float:left;
    max-width:490px;
}


/*** 3=ADMIN= ***/

.listing-menu{
    font-size:14px;
    font-weight:bold;
}

.listing-menu li{
    float:left;
    margin-left:10px;
}

/*chemtrac watch list table*/
/*.chemtractable, .chemtractable TD{
    font-size:12pt;                                            
}*/

.chemtractable, .chemtractable TD, .boldtable TH
{
font-family:sans-serif;
font-size:20pt;
background-color:navy;
}

.staff-photos {
  visibility: hidden;
  -webkit-column-count: 5; /* Chrome, Safari, Opera */
  -moz-column-count: 5; /* Firefox */
  column-count: 5;
}

staff-photos h2 {
  font-weight: bold;
}

staff-photos p {
  width: 150px;
  word-wrap: break-word; 
}

.staff-photos img{ 
  border-radius: 75px;
  border-width: 0px;
  width: 150px;
}